.wrap {
	text-align: left;
	margin: 0 auto;
	width: 1200px;    
	}


.galery_block1{
	width: 650px;
	height: 460px;
	margin: 0 0 2px 0;
	}


.content_l{
	float:left;
	width: 930px;
	}
#posts{
	float: right;
	width: 610px;
	}
#sidebar_l{
	float:left;
	width: 300px;
	}
#sidebar_r {
    float: right;
    width: 250px;
	}


#posts_vn{
	float:left;
	width: 880px;
	}
#sidebar{
	float: right;
	width: 300px;
	}







